<?PHP
include('def.php');

include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$cnt = ['US','NG'];
$country = $cnt[rand(0,1)];

$data['firstname'] = 'Olu'. $country;
$data['lastname'] = 'Amey'. $country;
    
   // $email = 'ses66181+'.rand(1000,9999).'@gmail.com';
    $email = 'ameye+aug'.rand(1000,9999).'@chiefsoft.com';
    $data['email'] = $email;
    $data['username'] = $email;
    $data['password'] = 'may12002';
    $data['terms'] = 1; // $terms;
    $data['news'] =  1; //$news;
    $data['loc']  = "38.101.241.200";
    $data['country'] = $country;
    $data['action'] = WRENCHBOARD_ACCOUNT_PENDING;
    

    $out = array();
    $ret = $wrenchboard->wrenchboard_api($data,$out);
    echo "<hr /> INPUT ";
    var_dump($data);
    echo "<hr />OUTPUT ";
    var_dump($out);    
    echo highlight_string(file_get_contents(__FILE__));
    
?>
